View Issue Details

IDProjectCategoryView StatusLast Update
0013698Tine 2.0Tinebase JavaScriptpublic2018-03-01 17:55
ReporterWolfgangAndreasAssigned Topschuele 
PrioritynormalSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
Product Version2017.08.10 Community Edition 
Target Version2018.02.2 Community EditionFixed in Version2018.02.2 Community Edition 
Summary0013698: internet explorer 11.0.9600.18738 is unable to open tine
DescriptionA malformed function in the tinebase.js is preventing Internet Explorer from Opening the Tine 2.0 Login page:
The Debugger says, that there is a missing ":" at line 4833 in Tnebase-00c912ab3087779d0fdd-FAT.debug.js.

FIX:
After changing the function definition from "getContentTypeDefinition(contentType) {" to "getContentTypeDefinition: function(contentType) {" everything is working fine.

Maybe you want to implement this fix into Tine-Repo ? :-)
Steps To Reproduce1. Set Debug Level to "DEBUG"
2. Navigate to tine2.0 Login page
3. The "Loading-Wheel" will be running infinite.
TagsNo tags attached.
mwticket

Activities

pschuele

pschuele

2018-03-01 17:55

administrator   ~0021476

thanks for the hint, this has been fixed!

Issue History

Date Modified Username Field Change
2018-01-12 12:21 WolfgangAndreas New Issue
2018-03-01 17:55 pschuele Target Version => 2018.02.2 Community Edition
2018-03-01 17:55 pschuele Note Added: 0021476
2018-03-01 17:55 pschuele Assigned To => pschuele
2018-03-01 17:55 pschuele Status new => resolved
2018-03-01 17:55 pschuele Resolution open => fixed
2018-03-01 17:55 pschuele Fixed in Version => 2018.02.2 Community Edition